<!DOCTYPE html><html lang="en">
    <head>
        <title>Quixo</title>
        <link rel="apple-touch-icon" sizes="180x180" href="icons/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
        <link rel="manifest" href="icons/site.webmanifest">
        <link rel="stylesheet" type="text/css" href="style.css">
        <meta charset="utf-8">
    </head>
    <body>
        <script src="p5.js"></script>
        <script src="quixo-gui/effects/Firework.js"></script>
        <script src="quixo-gui/effects/Trace.js"></script>       
        <script src="quixo-gui/cubes/Cube.js"></script>
        <script src="quixo-engine/Quixo.js"></script>
        <script src="quixo-gui/cubes/WinnerCube.js"></script>
        <script src="quixo-gui/cubes/LooserCube.js"></script>
        <script src="quixo-gui/Board.js"></script>
        <script src="quixo-gui/Menu.js"></script>
        <script src="quixo-controller/WorkerController.js"></script>
        <script src="quixo-controller/Controller.js"></script>
        <script src="main.js"></script>
        <script src="quixo-network/WebSocket.js"></script>
    </body>
</html>